/** Shopify CDN: Minification failed

Line 570:0 Unexpected "}"

**/
.bookpage {
  text-align:center;
}
.bookthird {
  display: inline-block;
  width: 33%;
  padding: 20px;
  border: 1px solid #ffffff;
}
.bookappearances {
  display: block;
  margin: 20px auto 0 auto;
  border-bottom: solid #ffffff 1px;
  width: 50%;
}


.halfwidth {
  display: inline-block; 
  width: 47%;
  padding: 1%;
  vertical-align: middle;
}
#shopify-section-template--21056207028380__custom_liquid_KKzRC3 {
  margin-top: 15px;
}
@media only screen and (max-width: 768px) {
  .halfwidth {
    display: block;
    padding: 2%;
    width: 95%;

  }
}


@media only screen and (max-width: 768px) {
.bookthird {
  display: block;
  width: 100%;
  padding: 20px;
  border: 1px solid #ffffff;
}
.bookappearances {
  width: 100%;
}
}




dd {
  margin-bottom: 15px;
}





h2 {
  font-family: "raleway", sans-serif;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 35px;
  color: #e7e6e3;
  padding: 15px 0 15px 0;
}
h2 a {
  color: #e7e6e3 !important;
}
.index #main-content h2 {
 background-color: #393327;
}
.navigation__menuitem {
    line-height: 30px !important;
}
#shopify-section-sections--18518248521884__header, .header-wrapper, .navigation {
  background-color: #393327 !important;
}
#logo.a-left a {
  font-family: "raleway", sans-serif;
  font-weight: 700;
  text-transform: uppercase;
  color: #e7e6e3;
}
#logo {
  margin: 0 !important;
}
.header-section .nav__option-inline .navigation li a.navigation__menulink {
  color: #e7e6e3 !important;
}
.header-section .nav__option-inline .navigation li a.navigation__menulink:hover {
  color: #da3936 !important;
}
.header-section .nav__option-inline .navigation li a.navigation__menulink svg g {
    fill: #e7e6e3 !important;
}
.dropdown__menulink {
  text-transform: uppercase !important;
}
.cart-links__link-account, .cart-links__link-cart {
  text-align: right;
  font-size: 13px !important;
}
.cart-links__link-account a, .cart-links__link-cart a {
  color: #e7e6e3 !important; 
}
.index #shopify-section-template--18518252880028__162567175551040fc5 .product-info, .index #shopify-section-template--18518252880028__162871298527834825 .product-info, .index #shopify-section-template--18518252880028__featured_collection_HeLt9P .product-info, .index #shopify-section-template--18518252880028__featured_collection_PPYPym .product-info, #shopify-section-template--18518252880028__featured_collection_AUk9Qb .product-info, #shopify-section-template--18518252880028__featured_collection_nHkAdF .product-info {
  display: none;
}
#shopify-section-template--18518252880028__featured_collection_nHkAdF {
  margin-bottom: 100px;
}
.section-title {
  margin-bottom: 5px;
}
#shopify-section-template--18518252880028__1625671845c9538e1f {
  margin-top: 100px;
}
.section-newsletter .password__input-group {
  background-color: #272118;
  padding: 15px;
  margin: 0 auto;
}
.section-newsletter #Email--template--18518252880028__1625671845c9538e1f {
  background-color: #383328;
  border: 0;
  border-radius: 5px;
  width: 100%;
  max-width: 250px;
  display: inline-block;
  margin-bottom: 0;
}
#shopify-section-template--18518252880028__162567175551040fc5 {
  margin-top: 5px;
}
.section-newsletter .newsletter__submit {
  display: inline-block !important;
  width: 120px !important;
  color: #191009; 
  background-color: #c5c4c0;
  border-radius: 25px;
  font-weight: bold;
  margin-bottom: 0;
  margin-top: 5px;
}
#shopify-section-template--18518252880028__custom_liquid_VYx9cz {
  color: #ffffff;
  margin-bottom: 100px;
}
#shopify-section-template--18518252880028__custom_liquid_VYx9cz a {
  color: #ffffff;
  text-transform: uppercase;
  font-size: 18px;
  padding: 15px 0 15px 0;
  width: 175px;
  text-align: center;
  margin: 0 auto;
  display: block;
}
#shopify-section-sections--18518248423580__custom_liquid_JJAKQN {
      border-top: 1px solid #da3936 !important;
  padding-top: 25px;
}
#footer-wrapper #footer-EMAIL {
  background-color: #383328;
  color: #aaaaaa;
 }
#footer-wrapper #footer-EMAIL::placeholder {
  color: #aaaaaa;
 }
#faq-plus-app {
  margin-bottom: 50px;
}
#Uncategorized {
  display: none;
}
#footer-subscribe {
  background: #c5c4c0 !important;
  color: #000000 !important;
}
.template-page #main-content {
  padding-bottom: 50px;
}
.page-title.page__section-title, #easy-faq-app-header {
  background-color: #393327;  
  font-family: "raleway", sans-serif;
  font-weight: 700;
  text-transform: uppercase !important;
  font-size: 32px !important;
  color: #e7e6e3 !important;
  padding: 15px 25px 15px 25px !important;
  margin-top: 25px;
}
#easy-faq-app-header {
  max-width: 1370px;
  margin: 25px auto;
}
#page-cat-list {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-items: flex-start;
}
.page-cat {
  flex-basis: 25%;
}
.page-cat img {
  padding: 5px;
}
.collection--banner_title h1, .shopify-policy__title h1 {
  background-color: #393327;  
  font-family: "raleway", sans-serif;
  font-weight: 700;
  text-transform: uppercase !important;
  font-size: 32px !important;
  color: #e7e6e3 !important;
  padding: 15px 25px 15px 25px !important;
  margin-top: 25px;
}
#pagination .count {
  display: none;
}
.collection__page-product {
  background-color: #272217;
}
.collection__page-product .box-ratio img {
    background-color: transparent;
  padding: 5px;
}
.shopify-policy__container {
    max-width: 1080px;
  margin-bottom: 50px;
}
button {
  text-transform: uppercase;
}
.user-login h1, .customer-account .page-title, h1.section-heading {
  background-color: #393327;  
  font-family: "raleway", sans-serif;
  font-weight: 700;
  text-transform: uppercase !important;
  font-size: 32px !important;
  color: #e7e6e3 !important;
  padding: 15px 25px 15px 25px !important;
  margin-top: 25px; 
}
.user-login input[type=email]:focus, .user-login input[type=password]:focus {
    color: #ffffff;
}
.customer-account #order-history tbody tr {
  height: initial !important;
}
.obviousbutton {
  margin: 25px 0 25px 0;
  padding: 25px;
  width: 100%;
  background-color: #da3936;
  text-align: center;
  border-radius: 5px;
  font-weight: bold;
}
#checkout {
  font-weight: bold;
}
.ajax-cart__item-quantity input[type=number] {
    width: 100%;
    font-family: var(--main-family);
    font-weight: var(--main-weight);
    font-style: var(--main-style);
    font-size: var(--font-size);
    color: #000000;
}
.ajax-cart__cart-item:hover .ajax-cart__qty-control--down, .ajax-cart__cart-item:hover .ajax-cart__qty-control--up {
    background-color: #da3936  !important;
}
.modal__container {
  padding: 0 !important;
}
.modal__container button, .customer-login button {
  font-weight: bold;
  text-transform: uppercase;
}
.modal__container p, .modal__container label {
  color: #ffffff;
}
.proddisc {
  background-color: #000000;
  font-weight: 400;
  padding: 15px;
  font-size: 14px;
  margin: 25px 25px 25px 25px;
  border: 1px solid #cccccc;
}
.AddtoCart {
  background-color: #da3936 !important;
}
.AddtoCart.secondary-button:hover {
    background: #a00d0d !important;
}
:focus, .focus-visible {
    outline: unset !important;
    outline-offset: 0 !important;
}
.featured__collection-product img {
  border-radius: 25px;
}
.product__section-product-list .product--list-item {
  max-width: 200px;
}
.product--list-container {
  display: flex !important;
}
.product__section {
  padding: 20px 0 20px 0;
}
.bottomlogo {
  text-align:left;
  font-family: raleway, sans-serif;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 60px;
  padding-top: 15px;
}
#shopify-section-sections--18518248423580__custom_liquid_JJAKQN a {
    color: #e7e6e3;
}
#footer-wrapper {
    border-top: none !important;
    padding: 15px 0 30px !important;
}
#shopify-section-sections--18518248423580__custom_liquid_JJAKQN {
  margin-bottom: 10px;
  display: block;
}
p.mb0 {
  margin: 35px 0 0 0;
  padding: 10px;
  background-color: #191009;
  text-align: center;
}
p.mb0.prodocut--list-item_title {
  margin-top: initial;
  padding: initial;
  background-color: initial;
}
.product--list-container.grid__wrapper.grid__wrapper-nest {
  margin-top: 5px;
}
.product--list-container.grid__wrapper.grid__wrapper-nest .price {
  align-items: center !important;
}
.moretype {
  color: #da3936;
}
.template-index .prod-type, .template-index .price-item {
  display: none;
}

.guest-user-login {
  display: none;
}
.template-customers-login h1.page-title {
    margin-bottom: 0;
}
button.accounts__create-customer {
  background-color: #da3936 !important;
}
button.accounts__create-customer:hover {
    background: #a00d0d !important;
}
.prod-type {
  color: #da3936;
}
.price-item {
  font-weight: bold;
}
.sky-pilot-download .btn--primary {
  max-width: 200px;
}
.sky-pilot-files-list {
  padding: 10px;
}
.search__section h1.page-title{
  text-transform: uppercase;
  margin-top: 40px;
}
#search-bar #q {
    max-width: 800px;
    width: 100% !important;
}
#searchResultsWrapper {
  margin: 150px auto 150px auto;
}
#more-payment-options-link {
  display: none;
}
.template-page input[type=email]:focus, .template-page input[type=text]:focus {
    color: #e7e6e3;
}
.template-page input[type=email], .template-page input[type=text] {
  font-weight: 700;
}
.template-page input[type=number], .template-page input {
    display: block;
    background: var(--background);
    box-sizing: border-box;
    letter-spacing: var(--main-spacing);
}
.template-page input {
    width: 100%;
    font-family: var(--main-family);
     font-style: var(--main-style);
    font-size: var(--font-size);
    color: var(--text-color);
    border: 1px solid var(--dotted-color);
    height: 50px;
    margin: 0 0 20px;
    max-width: 100%;
    text-indent: 10px;
    outline: none;
    -webkit-appearance: none;
    -webkit-border-radius: 0;
}
.footer-sect li a {
  text-transform: capitalize;
}




#shopify-section-template--18518252880028__featured_collection_nHkAdF .product-info, #shopify-section-template--18518252880028__featured_collection_nHkAdF .prod-type {
  display: block !important;
}



.sky-pilot-heading {
  font-family: var(--nav-family);
  font-size: 35px;
  text-transform: uppercase;
  border-bottom: 1px solid #ffffff;
  padding-bottom: 20px !important;
}

@media only screen and (min-width: 769px) {
  .sky-pilot-list-item {
    display: inline-block !important;
    width: 48%;
    padding-bottom: 20px;
        vertical-align: top;
  }
 .sky-pilot-file-wrapper {
    display: block !important;
    text-align: center;
  }
   img.sky-pilot-product-thumbnail {
    height: auto !important;
  }
 .downloads .sky-pilot-file-wrapper, .downloads .sky-pilot-folder-wrapper {
    display: flex !important;
 
 }
}
@media only screen and (max-width: 768px) {
  .sky-pilot-list-item {
    display: block !important;
    width: 100%;
    padding-bottom: 20px;
        vertical-align: top;
  }
   .sky-pilot-file-wrapper {
    display: block !important;
    text-align: center;
  }
   img.sky-pilot-product-thumbnail {
    height: auto !important;
    max-width: 300px;
  }

}








@media only screen and (max-width: 768px) {
.template-index .section-title h2 {
    font-size: 26px;
    padding: 10px 0;
    border: 1px solid #e7e6e3;
}
#shopify-section-template--18518252880028__1625671734793532ca {
  margin-top: 10px;
}
.flickity-button {
    width: 30px;
    height: 30px;
}
.page-cat {
  flex-basis: 100%;
}
h1.page-title {
    border: 1px solid #e7e6e3;  
}
.product__section-product-list .product--list-container {
    display: block !important;
}
.product__section-product-list .product--list-container .product--list-item {
  margin: 15px auto;
}
.sm-span-4.auto {
    grid-column: auto / span 11 !important;
}
.sm-span-4.auto.a-left {
    grid-column: auto / span 1 !important;
}
.sm-span-4.auto.a-right {
    display: block;
    grid-column: auto / span 12 !important;
}
.sm-span-4.auto.a-right .mb0 {
    margin-top: 0;
}
.user-login .span-4.push-4 {
  grid-column: 2 / span 10;
}
.template-index .grid__wrapper.rg0, .rg0 {
    margin-top: 50px;
}
}


@media only screen and (min-width: 600px) {
.section-newsletter .password__input-group {
  background-color: #272118;
  padding: 15px;
  width: 405px;
  margin: 0 auto;
}
#logo.a-left a {
  font-size: 60px;
}
}


@media only screen and (min-width: 980px) and (max-width: 1350px) {
      #logo.a-left a {
        font-size: 40px !important;
    }
.cart-links__link-account, .cart-links__link-cart {
    font-size: 9px !important;
}
}


@media only screen and (min-width: 769px) and (max-width: 1600px) {
  .template-customers-login .span-4.push-4 {
        grid-column: 3 / 11;
    }
}
}